#SmartphoneInfoContainer{
    font-size: 16px;
    line-height: 1.7;
}

#SmartphoneInfoContainer .leerzeile{
    margin-top: 27px;
}

#SmartphoneInfoContainer .leerzeile2{
    margin-top: 27px;
}

#SmartphoneInfoContainer h1{
    padding-top:20px;
}

#SmartphoneInfoContainer #Handy{
    padding-left: 5%;
    padding-top:65px;
    padding-bottom: 90px;
}

#SmartphoneInfoContainer .download{
    margin-top: 15px;
}

#SmartphoneInfoContainer #Text{
    padding-right: 80px;
}



@media (max-width: 1200px){
    #SmartphoneInfoContainer #Handy{
        padding-left:0px;
    }

    #SmartphoneInfoContainer #Handy img{
        width:100%;
        max-width:300px;
    }

}

@media (max-width: 991px){
    #SmartphoneInfoContainer #Handy{
        padding-top:30px;
    }


}